
<!DOCTYPE html>
<head>
  <meta charset="utf-8">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <!-- Latest compiled and minified CSS -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
  <!-- Latest compiled and minified JavaScript -->
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
    <style type = "text/css">
    .redondo {
      border-radius: 360px; background-color: #fff;
    }
    #cabecalho h1{
      color: white;
      margin: 0px;
      font-size: 30px;
      background: -webkit-gradient(linear, left top, left bottom, from(#4dffc3), to(#99ffff));
      background: -moz-linear-gradient(top, #4dffc3, #99ffff);
      filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#4dffc3', EndColorStr='#99ffff');      text-align: center ;
}
   #cabecalho {
  font-size: 20px;
  text-align: center ;
}

a{
  color: DarkTurquoise	;
  margin: 0px;
  font-size: 25px;
  text-align: center ;
  }
  a:hover{
    color: darkcyan;
    margin: 0px;
    font-size: 30px;
    text-align:  ;
    }
    a:visited{
      color: DarkSlateGray;
      margin: 0px;
      font-size: 30px;
      text-align:  ;
      }

      .interno{
        width: 33%;
        display: inline-block;
        background-color:white;
      }

    </style>
  </head>
  <body>

    <header div id=  "cabecalho">


          <h1>  <img src = "logo_MatEnem.png" height="350" width="400" class = "redondo" > </h1>
</header>
          <div id="corpo">
            <div id="aplicativo" class="Logo col-md-4 col-xs-4">
              <center>
                <a href="index.html"> <h1> Aplicativo  </h1></a>
              </center>
              <center>
                  <img src="logo_MatEnem.png" height="200" width="200">
              </center>
      </div>
            <div id="ENEM" class="Logo col-md-4 col-xs-4">
              <center>
                <a href="enem.html"> <h1> ENEM </h1> </a>
              </center>
              <center>
                 <img src="enem.jpg" height="200" width="200">
              </center>


              </div>

            <div id="Matemática" class="Logo col-md-4 col-xs-4">
              <center>
            <a href="matematica.html"> <h1> Matemática </h1> </a>
          </center>
          <center>
            <h1>  <img src="matematica.png" height="200" width="200"> </h1>
          </center>

              </div>


            </div>
<center>
  <h3>  <br> A matemática é conhecida como o estudo das propriedades e relações que envolvem figuras abstratas, como números e figuras geométricas, através de notações precisas e raciocínio lógico.
A teoria matemática é expressa através de verdades inquestionáveis, mais conhecidas como axiomas, que podem deduzir toda a teoria. <br> A maioria dos objetos de estudo da matemática: os números, a geometria, os problemas e a análise, devem ser conhecidos por todos porque de uma maneira ou de outra se relacionam com nosso cotidiano, ainda mais quando uma profissão ou tarefa está distante da resolução de problemas matemáticos. Por exemplo, para uma dona de casa é extremamente importante ter noções de matemática para resolver ou decidir as compras no supermercado, entre outras situações.
<br>Além disso, para conseguir uma boa descrição, análise ou previsão de algum tipo de fenômeno, é necessário o uso da matemática através de outros dois ramos que nos ajudam muito: a probabilidade e da estatística. Euclides e Tales de Mileto são alguns dos estudiosos que mais influenciaram e contribuíram com esta matéria. <br>

<br> MAPAS MENTAIS
</h3>

<br>  <br>
  <a href = "trigonometria2.jpg" >TRIGONOMETRIA</a>

  <br>  <br>
    <a href = "trigonometria.jpg" >TRIGONOMETRIA 2</a>

    <br>  <br>
      <a href = "porcentagem.jpg" >PORCENTAGEM</a>

      <br>  <br>
        <a href = "pg.jpg" >PROGRESSÃO ARITMÉTICA</a>

        <br>  <br>
          <a href = "pa.jpg" >PROGRESSÃO GEOMÉTRICA</a>

          <br>  <br>
            <a href = "geometria_plana.jpg" >GEOMETRIA PLANA</a>

            <br>  <br>
              <a href = "estatística.jpg" >ESTATÍSTICA</a>

              <br>  <br>
                <a href = "dp_variancia.jpg" >DESVIO PADRÃO E VARIANCIA</a>

                <br>  <br>
                  <a href = "analise_combinatoria.jpg" >ANÁLISE COMBINATÓRIA</a>



<center>


</body>
</html>
